【活用ガイド】

[English]

JVNDB-2018-000084

Android 版 LINE MUSIC における SSL サーバ証明書の検証不備の脆弱性

概要

LINE MUSIC株式会社が提供する Android 版 LINE MUSIC には、SSL サーバ証明書の検証不備の脆弱性 (CWE-295) が存在します。

この脆弱性情報は、製品利用者への周知を目的に、開発者が JPCERT/CC に報告し、JPCERT/CC が開発者との調整を行いました。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 4.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 4.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
影響を受けるシステム


LINE MUSIC株式会社
  • LINE MUSIC Android 版 バージョン 3.1.0 およびそれ以降かつ 3.6.5 より前のバージョン

想定される影響

中間者攻撃 (man-in-the-middle attack) により、通信内容の盗聴や改ざんが行なわれる可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版にアップデートしてください。

開発者によると、本脆弱性はバージョン 3.6.5 で修正されています。また、iOS 版 LINE MUSIC は本脆弱性の影響を受けないとのことです。
ベンダ情報

LINE MUSIC株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2018-0650
参考情報

  1. JVN : JVN#16933564
更新履歴

  • [2018年07月26日]
      掲載